body {
  font-family: "Helvetica Neue", Helvetica, Arial;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
  color: #3b3b3b;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
@media screen and (max-width: 580px) {
  body {
    font-size: 15px;
    line-height: 22px;
  }
}

input {
    padding: 2px 5px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

input[type=submit] {
    background-color: #4ABC96;
    color: white;
    padding: 6px 8px;
    margin: 2px 0;
    border: none;
    cursor: pointer;
    font-size: 18px;
    text-decoration: none;
}

input[type=button] {
    background-color: #4A96BC;
    color: white;
    padding: 6px 8px;
    margin: 2px 0;
    border: none;
    cursor: pointer;
    font-size: 14px;
    text-decoration: none;
}

.button {
    background-color: #4A96BC;
    color: white;
    padding: 6px 8px;
    margin: 2px 0;
    border: none;
    cursor: pointer;
    font-size: 14px;
    text-decoration: none;
}

.wrapper {
  margin: 0 auto;
  padding: 40px;
  max-width: 800px;
}

.table {
  margin: 0 0 40px 0;
  width: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  display: table;
}
@media screen and (max-width: 580px) {
  .table {
    display: block;
  }
}

.row {
  display: table-row;
  background: #f6f6f6;
}
.row:nth-of-type(odd) {
  background: #e9e9e9;
}
.row.header {
  font-weight: 900;
  color: #ffffff;
  background: #ea6153;
  border: 1px solid #555;
}
.row.green {
  background: #4ABC96;
}
.row.blue {
  background: #2980b9;
}
@media screen and (max-width: 580px) {
  .row {
    padding: 14px 0 7px;
    display: block;
  }
  .row.header {
    padding: 0;
    height: 6px;
  }
  .row.header .cell {
    display: none;
  }
  .row .cell {
    margin-bottom: 10px;
  }
  .row .cell:before {
    margin-bottom: 3px;
    content: attr(data-title);
    min-width: 98px;
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
    text-transform: uppercase;
    color: #969696;
    display: block;
  }
}

.cell {
  font-size: 14px;
  padding: 6px 12px;
  display: table-cell;
}
@media screen and (max-width: 580px) {
  .cell {
    padding: 2px 16px;
    display: block;
  }
}

th {
	border: 1px solid #666;
}

table.sortable tbody {
    counter-reset: sortabletablescope;
}
table.sortable thead tr::before {
    content: "";
    display: table-cell;
}
table.sortable tbody tr::before {
    content: counter(sortabletablescope);
    counter-increment: sortabletablescope;
    display: table-cell;
	padding: 6px 6px;
	color: #999;
}
